求助:我的firefox不能装上附加软件!

为当前最终发行版之前的所有版本提供支持
回复
k52h
帖子: 33
注册时间: 2008-07-02 0:26
送出感谢: 0
接收感谢: 0

求助:我的firefox不能装上附加软件!

#1

帖子 k52h » 2008-07-05 1:53

重装了系统也一样,用root也一样不能装,显示出
Firefox could not install the file at

https://services.addons.mozilla.org/dow ... 9.1-fx.xpi

because: Download error
-228

网上找的方法全部用了也不行!真晕呀!我的系统是8.04的,希望大家帮帮忙!
头像
kofshower
帖子: 1343
注册时间: 2007-03-13 11:23
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 kofshower » 2008-07-05 1:58

网络不好 你可以确认一下么,就是通过下载工具把xpi包下载下来本地安装有没有这中问题。思量下排除自己的问题
"We are all in the mud, but some of us are looking at the stars." (Oscar Wilde)
We are not born for ourselves.
人生天地间,并非为自己
Homepage:http://sites.google.com/site/polarisnotme/
头像
alexis715
帖子: 265
注册时间: 2007-07-26 16:08
送出感谢: 0
接收感谢: 0

#3

帖子 alexis715 » 2008-07-05 2:54

根本就是链接的问题吧
换个链接 这个试试
https://addons.mozilla.org/firefox/down ... 9.1-fx.xpi


重装系统。。。。。 我晕[/url]
头像
justintonylee
帖子: 12
注册时间: 2008-07-03 19:39
送出感谢: 0
接收感谢: 0

#4

帖子 justintonylee » 2008-07-05 9:52

现在在windows下也无法安装了,可能是网络的问题。
找到能下载扩展的地方下载下来安装试试,可能会解决。
推荐到firefox中文论坛sociz论坛:http://hall.sociz.com/ 上逛一下。

附注:现在在官网下扩展,都会转到英文主页,下载的文件只有5.2k大小,是个网页,当然安装不上。如果想要在官网安装,要么用代理,要么你的网络不是在国内联的。
头像
新手
帖子: 455
注册时间: 2007-01-22 23:23
来自: 42 39'18.85"N,94 10'00.80"E
送出感谢: 1 次
接收感谢: 0

#5

帖子 新手 » 2008-07-05 17:36

我也遇到了同样的问题。
头像
异域追梦者
帖子: 424
注册时间: 2008-02-18 0:25
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 异域追梦者 » 2008-07-05 17:39

昨天安不了 今天可以了
图片
回复

回到 “老旧版本支持”